org.apache.cassandra.db

## Class RowPosition.ForKey

- java.lang.Object
- - org.apache.cassandra.db.RowPosition.ForKey

- Enclosing interface:
    RowPosition

      public static final class RowPosition.ForKey
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ForKey()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static RowPosition` | `get(java.nio.ByteBuffer key, IPartitioner p)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ForKey

          public ForKey()

  - ### Method Detail

    - #### get

          public static RowPosition get(java.nio.ByteBuffer key,
                                        IPartitioner p)

Copyright © 2018 The Apache Software Foundation